{
  "navigationBarTitleText": "发票抬头",
  "usingComponents": {
    "van-radio-group": "/dist/radio-group/index",
    "van-radio": "/dist/radio/index",
    "van-cell-group": "/dist/cell-group/index",
    "van-field": "/dist/field/index",
    "van-switch": "/dist/switch/index",
    "van-divider": "/dist/divider/index"
  }
}